Perl está em transição e quer remover o KDE e xserver

Avisos importantes sobre pacotes quebrados e quando evitar o dist-upgrade!

Perl está em transição e quer remover o KDE e xserver

Mensagempor Creto » Ter Ago 27, 2013 11:21 am

Devido aos problemas compartilhados pelos companheiros prp5627 e deusdara fui ao IRC #aptosid e perguntei sobre tais problemas e o bluewater me respondeu prontamente e posto aqui as recomendações dele:

Perl is in transition and wants to remove KDE and xserver and it is a huge transition . I would not go near a dist-upgrade for a few days.


Em tradução livre: "Perl está em transição e quer remover o KDE e xserver e é uma grande transição. Eu não iria chegar perto de um dist-upgrade por alguns dias."

Fonte: Fórum aptosid Internacional

Espero estar sendo útil aos companheiros de alguma forma.

Creto

T+
Imagem
Nada é tão difícil que, à força de tentativas, não tenha resolução (Terêncio)
Avatar do usuário
Creto
Administrador Membro Vitalício
Administrador Membro Vitalício
 
Mensagens: 231
Registrado em: Sex Ago 26, 2011 5:45 pm
Localização: São Caetano de Odivelas - Pará

Voltar para Upgrade Warnings

Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 1 visitante

cron